.PopupMenuWidgetAttachTo {
  cursor: pointer;
}

.PopupMenuWidgetDiv {
  display: none;
  position: absolute;
  z-index: 1000;
  border: 1px solid #ccc;
  padding: 5px;
  background: white;
  text-align: left;
}